/* Corps */
.conteneur-principal {
    padding: 20px;
    font-family: 'Open Sans', Arial, sans-serif;
    max-width: 1280px;
    margin: 60px ;
}
body {
    
    font-family: 'Open Sans', Arial, sans-serif;

}

/* Titres + Texte */
.titre {
    
    font-size: 30px;  
    font-weight: bold;
    text-transform: none;
    margin-bottom: 15px; 
    color: #000000;
}
.texte {
    flex: 1;
    padding: 0 20px;
}

.texte h2 {
    font-size: 2rem;
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
    text-transform: none;
    MARGIN-TOP: 55px;
}

.texte p {
    font-size: 1rem;
    line-height: 1.6;
    color: #000000;
    margin: 0;
}

/* Alignement des textes avec les rectangles bleus */
.aligner {
    margin-left: 0px; /* Alignement bord gauche des rectangles */
}

/* Texte à gauche */
.texte-gauche {
    margin-left: -20px; 
}

/* Texte à droite */
.texte-droite {
    margin-left: -30px; 
}


/* Ligne contenant les rectangles et le texte */
.ligne {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 60px; 
    gap: 40px;
}


/* Rectangle */
.rectangle {
    width: 480px;
    height: 380px;
    background-color: #004EFD;
}


/* Espacements spécials pour certaines sections */
.ligne.gauche:first-of-type { /* Section sous le titre principal */
    margin-top: -5px; 
    margin-bottom: 10px; 
}

.ligne.droite:nth-of-type(2) { /* Bibliothèque universitaire */
    margin-top: 20px; 
    margin-bottom: 70px; 
}

.ligne.gauche:nth-of-type(3) { /* Se restaurer */
    margin-top: 30px; 
    margin-bottom: 70px; 
}

.ligne.droite:nth-of-type(4) { /* Réseau des fablabs */
    margin-top: 30px; 
    margin-bottom: 70px; 
}

.ligne.droite:nth-of-type(2) .texte-droite {
    margin-top: -200px;
}

.ligne.gauche:nth-of-type(3) .texte-gauche {
    margin-top: -140px;
}

.ligne.droite:nth-of-type(4) .texte-droite {
    margin-top: -120px; 
}

.ligne.gauche:nth-of-type(3) p {
    margin-top: -10px; 
}




/* Inversion des positions rectangle/texte*/
.ligne:nth-child(odd) .rectangle {
    order: 1; /* Rectangle à gauche */
}

.ligne:nth-child(odd) .texte {
    order: 2; /* Texte à droite */
}

.ligne:nth-child(even) .rectangle {
    order: 2; /* Rectangle à droite */
}

.ligne:nth-child(even) .texte {
    order: 1; /* Texte à gauche */
}

/* Bulle */
.bulle-icone.navy {
background-color : #012A37;
}
.bulle-icone-bordure.navy {
    background-color : #c9c9c9;
    }


     .lang{   
         margin-top: -94px
    }  
      
    
    












